﻿/*Markup Styles */
H1.ms-rteElement-H1 {
	-ms-name: "Heading 1";
	color: #69625a;
	font-size: 55px!important;
	font-family: Georgia;
	font-style: italic;
}
H2.ms-rteElement-H2 {
	-ms-name: "Heading 2";
	color: #69625a;
	font-size: 36px!important;
	font-family: Georgia;
	font-style: italic;
}
H3.ms-rteElement-H3 {
	-ms-name: "Heading 3";
	color: #69625a;
	font-size: 23px!important;
	font-family: Georgia;
	font-style: italic;
}
H4.ms-rteElement-H4 {
	-ms-name: "Heading 4" font-size:16px;
}
P.ms-rteElement-P {
	-ms-name: "Paragraph";
	font-size: 15px;
	font-style: normal;
	font-family: Arial;
	color: #7f8080;
}

div.ms-rteElement-P {
	-ms-name: "Div";
	font-size: 15px;
	font-style: normal;
	font-family: Arial;
	color: #7f8080;
}

div.ms-rteElement-Clear {
	-ms-name:"Clear float";
	clear:both;
}

hr.ms-rteElement-Hr {
	border-bottom: 1px dotted #69625a;
	border-style:none none dotted none;
	background-color: transparent;
	clear: right;
}
p.ms-rteElement-textOverlay {
	-ms-name: "Promo";
	color: #7f8080;
	font-size: 15px!important;
	font-family: Arial, Helvetica, sans-serif;
}
p.ms-rteElement-whyNZI {
	-ms-name: "whyNZI";
	color: #7f8080;
	font-size: 15px!important;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-bottom: 30px;
	padding-top: 0px;
}
a.ms-rteElement-DownloadDocumentLink {
	-ms-name: "Download Document Link"; /* This sets the title of your markup style */
	background: transparent url('/Style%20Library/Images/download_blue.jpg') no-repeat scroll right center;
	padding: 0 22px 0 0;
	margin: 5px 0;
	font-size: 15px;
	font-family: Arial;
	color: #07539b;
	display: block;
	float: right;
	/*text-decoration: none !important;*/
}
a.ms-rteElement-DownloadDocumentLink:hover {text-decoration:underline;} 

a.ms-rteElement-goBackNews {
	-ms-name: "Go Back News";
	font-size: 15px;
	color: #07539b;
	float: right;
	font-family: Arial;
	font-style: normal;
	padding-bottom: 6px;
	text-decoration: none;
}
a.ms-rteElement-NZIButton {
	-ms-name: "NZI Button";
	text-decoration: none !important;
	display: block;
	width: auto;
	font-family: Georgia;
	font-style: italic;
	font-size: 18px;
	color: #3f3b36;
	vertical-align: middle;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 5px 30px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.5);
	box-shadow: 0 2px 2px rgba(0,0,0,.5);
	border: solid 1px #92b039;
	background: #c0d236;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#c0d236), to(#a5c63f));
	
	background: -moz-linear-gradient(top, #c0d236, #a5c63f);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0d236', endColorstr='#a5c63f');
	
	border-radius: 5px;
	
	-webkit-border-radius: 5px;
	 
	-moz-border-radius: 5px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.75);
						}
a.ms-rteElement-NZIButton:hover {
	text-decoration: none;
	background: #92b039;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#c0d236), to(#92b039));
	
	background: -moz-linear-gradient(top, #c0d236, #92b039);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0d236', endColorstr='#92b039');
	
						}
a.ms-rteElement-NZIButton:active {
	background: #92b039;
	
		background: -webkit-gradient(linear, left top, left bottom, from(#92b039), to(#c0d236));
	
		background: -moz-linear-gradient(top, #92b039, #c0d236);
	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92b039', endColorstr='#c0d236');
	
						}
						
						
.ms-rteStyle-NZIButtonBig 
{
	-ms-name: "BigButton";
	font-size: 22px !important;
}
.ms-rteStyle-NZIButtonSmall {
	-ms-name: "SmallButton";
	font-size: 18px !important;
}
.ms-rteStyle-NZIButtonBig a {
	font-size: 22px !important;
}
.ms-rteStyle-NZIButtonSmall a {
	font-size: 22px !important;
}

.ms-rteStyle-NZIImgLeft {
	-ms-name:"NZI Image Left";
	float:left;
	padding: 5px;
	border: 1px;
	border-color: #e6e5e5;
	border-style: solid;
	margin-right: 20px !important;
}

.ms-rteStyle-NZIImgLeftNoBorder {
	-ms-name:"NZI Image Left No Border";
	float:left;
	padding: 5px;
	margin-right: 20px !important;
}

.ms-rteStyle-NZIImgRight {
	-ms-name:"NZI Image Right";
	float:right;
	padding: 5px;
	border: 1px;
	border-color: #e6e5e5;
	border-style: solid;
	margin-left:20px !important;
}

/*.ms-rteStyle-NZIRightContentText {
	-ms-name:"NZI Right Content Text Align";	
	padding-left: 15px !important;	
}*/


p.ms-rteElement-reusablewebpartparagraph {
	-ms-name: "ReusableWebPartParagraph";
	color: #7f8080;
	font-family: Arial !important;
	font-size: 14px !important;
	font-style: normal !important;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}


/*End markup styles */


/*NZI table stying 1*/

table.ms-rteTable-nzi1 {-ms-name:"NZI Table Style 1"; background:#f1f3d7; } /* sets the name of the table style */
 
.ms-rteTable-nzi1 td,
th.ms-rteTableFirstCol-nzi1,
th.ms-rteTableFooterFirstCol-nzi1 {
    padding:10px;
    vertical-align: middle;
    text-align: center;
    border-bottom:0px solid #ccc;
    background:#f0f3d7;    
    border-right: 4pt solid white;    
    /*border: 1px black dotted;*/
}

.ms-rteTable-nzi1 th
{
    vertical-align: middle;
    text-align: center;	
}

.ms-rteTable-nzi1 tr 
{
    border-bottom: 2pt #b9b9b8 dotted;
}

.ms-rteTable-nzi1 tr th 
{
    background:white;
    padding:10px;       
   	color: #07539b;
	font-size: 15px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;       
}

.ms-rteTableHeaderRow-nzi1
{
	border-bottom: none !important;
}
.ms-rteTable-nzi1 tr:last-child
{
   border-bottom: none !important;
}

th.ms-rteTableFirstCol-nzi1, th.ms-rteTableFooterFirstCol-nzi1{
   	color: #7f8080 !important;
	font-size: 15px !important;
	font-weight: normal !important;
	font-family: Arial, Helvetica, sans-serif !important;
	text-align:left;
}

/*End NZI table styling 1*/


/*NZI table stying 2*/
table.ms-rteTable-nzi2 {-ms-name:"Blank NZI Table Style"; } /* sets the name of the table style */
.ms-rteTable-nzi2 td,
th.ms-rteTableFirstCol-nzi2,
th.ms-rteTableFooterFirstCol-nzi2 {
    padding:10px;
    vertical-align: top;
    text-align: left;
    border:none       
}

.ms-rteTable-nzi2 img
{

}

.ms-rteTable-nzi2 th
{
    vertical-align: top;
    text-align: left;	
}
.ms-rteTable-nzi2 tr 
{
    border: none;
}
.ms-rteTable-nzi2 tr th 
{
    background:white;      
   	color: #07539b;
	font-size: 15px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;       
}
/*End NZI table styling 2*/
